/* Class = "NSWindow"; title = "Find & Replace"; ObjectID = "4"; */
"4.title" = "Procurar e substituir";

/* Class = "NSTextFieldCell"; title = "Find:"; ObjectID = "7"; */
"7.title" = "Procurar:";

/* Class = "NSTextFieldCell"; title = "Replace:"; ObjectID = "16"; */
"16.title" = "Substituir:";

/* Class = "NSButtonCell"; title = "Replace All"; ObjectID = "47"; */
"47.title" = "Substitua tudo";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "53"; */
"53.title" = "Substituir";

/* Class = "NSButtonCell"; title = "Replace & Find"; ObjectID = "57"; */
"57.title" = "Substituir e procurar";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "62"; */
"62.title" = "Anterior";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "68"; */
"68.title" = "Seguinte";

